p {
            font: 12pt/normal "Times New Roman"; text-align: justify;  text-indent: 1.5em; mso-style-parent:"";
	margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	mso-bidi-font-family:"Times New Roman"
}
h4 {
             font: 600 9pt/100% Arial; color: #333333
}
h1 {
               font: bold 20pt/1 Arial, Helvetica, sans-serif; color:#333333; letter-spacing: 2px; text-align: center
}
.stih {
              font: 11pt "Times New Roman"; text-align: left; text-indent: 0em; margin: 0.8em 0pt; padding: 0pt
}
h5 {
               font: italic bold 11pt Arial; color: #333333;  text-align: center; text-indent: 0em
}
a:active {  font-weight: bold; color: #660000; text-decoration: none}
a:hover {  font-weight: bold; color: #FF0066; text-decoration: none}
a:visited {  font-weight: bold; color: #660066; text-decoration: none}
a:link {  font-weight: bold; color: #660000; text-decoration: none}
a {  font-weight: bold; color: #660000; text-decoration: none}
